## sailcut 1.3.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,22 +8,17 @@
 project(sailcut)
 set(SAILCUT_VERSION_MAJOR 1)
 set(SAILCUT_VERSION_MINOR 3)
-set(SAILCUT_VERSION_PATCH 4)
+set(SAILCUT_VERSION_PATCH 5)
 set(SAILCUT_VERSION ${SAILCUT_VERSION_MAJOR}.${SAILCUT_VERSION_MINOR}.${SAILCUT_VERSION_PATCH})
 
 # dependencies
 find_package(Qt4 REQUIRED)
-# FIXME: when cross-compiling for mingw32 FindQt4 picks up
-# the host's dependencies for QtOpenGl (-lGLU -GL)
-if(WIN32)
-set(QT_QTOPENGL_LIB_DEPENDENCIES -lopengl32 -lglu32)
-endif(WIN32)
 
 # configuration
 set(SAILCUT_RUNTIME_DIR bin CACHE STRING "Sailcut runtime directory.")
 set(SAILCUT_LIBRARY_DIR lib CACHE STRING "Sailcut library directory.")
 set(SAILCUT_DATA_DIR share/${PROJECT_NAME} CACHE STRING "Sailcut data directory.")
-set(SAILCUT_DOC_DIR share/doc/${PROJECT_NAME} CACHE STRING "Sailcut documentation directory.")
+set(SAILCUT_DOC_DIR share/doc/${PROJECT_NAME}/html CACHE STRING "Sailcut documentation directory.")
 
 # packaging
 set(CPACK_PACKAGE_CONTACT "info@sailcut.com")
