=== doc/CMakeLists.txt ===
--- 
+++ 
@@ -13,9 +13,9 @@
 		${language}/rigplan.fig)
 	transform_docbook(html sailcut-html.xsl ${language}/index.docbook)
 	list(APPEND docfiles ${html} ${pngs})
-	install(FILES ${docfiles} DESTINATION ${SAILCUT_DOC_DIR}/html/${language})
+	install(FILES ${docfiles} DESTINATION ${SAILCUT_DOC_DIR}/${language})
 endforeach()
-install(FILES sailcut-handbook.css DESTINATION ${SAILCUT_DOC_DIR}/html)
+install(FILES sailcut-handbook.css DESTINATION ${SAILCUT_DOC_DIR})
 else(XSLTPROC AND FIG2DEV)
 message(STATUS "Not generating documentation")
 endif(XSLTPROC AND FIG2DEV)
