=== debian/changelog ===
sailcut (1.3.5-2) unstable; urgency=low

  * Explicitly link OpenGL support (Closes: #615769).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 28 Feb 2011 11:26:08 +0100

sailcut (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Add a desktop entry file.
  * Update to Standards-Version 3.9.1 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 03 Jan 2011 07:20:39 +0100

sailcut (1.3.4-2) unstable; urgency=low

  * Add Depends on docbook-xsl (Closes: #543005).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 22 Aug 2009 23:41:47 +0200

sailcut (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends for switch to CMake.
  * Update to Standards-Version 3.8.2 (no changes).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 13 Jul 2009 15:05:12 +0200

sailcut (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 15 Mar 2009 21:46:05 +0100

sailcut (1.3.2-2) unstable; urgency=low

  * Fix GCC 4.4 FTBFS due to missing includes (Closes: #505369).
  * Update to Standards-Version 3.8.0.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 14 Nov 2008 15:11:05 +0100

sailcut (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Change doc-base section from Apps/Graphics to Graphics.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 09 Apr 2008 18:49:55 +0200

sailcut (1.3.1-2) unstable; urgency=low

  * Fix GCC 4.3 FTBFS due to missing includes (Closes: #455634).
  * Fix lintian warning by using Homepage field in debian/control. 

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 11 Dec 2007 08:59:55 +0100

sailcut (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Fix crash on startup seen on amd64 (Closes: #408732).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 03 Dec 2007 23:16:23 +0100

sailcut (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Change menu section from Apps/Graphics to Applications/Graphics.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 10 Sep 2007 09:49:17 +0200

sailcut (1.2.4-2) unstable; urgency=low

  * Apply patch from Martin Michlmayr for GCC 4.3 FTBFS (Closes: #417680).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 04 Apr 2007 12:10:16 +0200

sailcut (1.2.4-1) unstable; urgency=low

  * New upstream release
  * Declare versioned Build-Depends on libqt4-dev >= 4.2.0

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 17 Oct 2006 17:14:28 +0200

sailcut (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.7.2
  * Update versioned Build-Depends on debhelper to >= 5
  * Add debian/watch file

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 28 Sep 2006 21:39:32 +0200

sailcut (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 12 Apr 2006 18:51:59 +0200

sailcut (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 25 Jan 2006 22:28:24 +0100

sailcut (1.2.0-3) unstable; urgency=low

  * Fix FTBFS on ia64 with Qt 4.1.0 (patch sailcutqt.cpp) 

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 11 Jan 2006 11:49:34 +0100

sailcut (1.2.0-2) unstable; urgency=low

  * Drop unnecessary Build-Depends on qt4-dev-tools 

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu,  8 Dec 2005 17:05:13 +0100

sailcut (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on libqt4-dev, drop libqt3-mt-dev

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun,  4 Dec 2005 17:04:23 +0100

sailcut (1.1.1-3) unstable; urgency=low

  * Fix packaging of HTML documentation (Closes: #319759)
  * debian/control, debian/changelog : switch to utf8 
  * debian/control : add libglu1-xorg-dev | libglu-dev to Build-Depends

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 30 Aug 2005 01:11:03 +0200

sailcut (1.1.1-2) unstable; urgency=low

  * Update to Standards-Version 3.6.2 

 -- Jeremy Laine <jeremy.laine@m4x.org>  Sun, 26 Jun 2005 01:25:23 +0200

sailcut (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Initial upload to unstable (Closes: #252041)

 -- Jeremy Laine <jeremy.laine@m4x.org>  Sun,  5 Jun 2005 21:28:05 +0200

sailcut (1.1-2) experimental; urgency=low

  * debian/control : set section to 'graphics'

 -- Jeremy Laine <jeremy.laine@m4x.org>  Thu, 19 May 2005 02:35:32 +0200

sailcut (1.1-1) experimental; urgency=low

  * New upstream release
  * Initial upload to Debian (Closes: #252041)

 -- Jeremy Laine <jeremy.laine@m4x.org>  Mon, 16 May 2005 00:33:10 +0200

sailcut (1.0-1) unstable; urgency=low

  * New upstream release

 -- Jeremy Laine <jeremy.laine@m4x.org>  Tue, 21 Dec 2004 08:37:27 +0100

sailcut (0.8.0-1) unstable; urgency=low

  * Improved copyright file and manpage

 -- Jeremy Laine <jeremy.laine@m4x.org>  Mon, 18 Oct 2004 23:10:13 +0200

sailcut (0.7.0-2) unstable; urgency=low

  * Improved copyright file and manpage

 -- Jeremy Laine <jeremy.laine@m4x.org>  Wed,  2 Jun 2004 08:39:59 +0200

sailcut (0.7.0-1) unstable; urgency=low

  * new upstream release
  * debian/sailcut.1
  - updated manpage : sailcut can be given a sail def as an argument

 -- Jeremy Laine <jeremy.laine@m4x.org>  Sun, 30 May 2004 12:04:01 +0200

sailcut (0.6.1-2) unstable; urgency=low

  * debian/menu:
  - quote "needs" and "section"
  * debian/control:
  - updated Standards-Version to 3.6.1

 -- Jeremy Laine <jeremy.laine@m4x.org>  Tue, 13 Apr 2004 17:08:08 +0200

sailcut (0.6.1-1) unstable; urgency=low

  * upstream update
  * debian/control:
  - removed extraneous Build-Depends

 -- Jeremy Laine <jeremy.laine@m4x.org>  Tue,  6 Apr 2004 16:38:19 +0200

sailcut (0.6.0-1) unstable; urgency=low

  * upstream update
  * debian/rules:
  - --enable-opengl is no longer necessary

 -- Jeremy Laine <jeremy.laine@m4x.org>  Wed,  7 Jan 2004 22:45:16 +0100

sailcut (0.5.5-1) unstable; urgency=low

  * upstream update
  * debian/rules:
  - corrected odd installation behaviour


