=== debian/watch ===
version=3
http://sf.net/sailcut/sailcut-(.*)\.tar\.gz
