## sailcut 1.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,8 @@
-cmake_minimum_required(VERSION 2.6)
+cmake_minimum_required(VERSION 3.0.0)
 set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
+set(CMAKE_AUTOMOC ON)
+set(CMAKE_INCLUDE_CURRENT_DIR ON)
+
 include(RelativePath)
 include(SailcutDocs)
 include(ShipDepends)
@@ -8,11 +11,20 @@
 project(sailcut)
 set(SAILCUT_VERSION_MAJOR 1)
 set(SAILCUT_VERSION_MINOR 3)
-set(SAILCUT_VERSION_PATCH 5)
+set(SAILCUT_VERSION_PATCH 6)
 set(SAILCUT_VERSION ${SAILCUT_VERSION_MAJOR}.${SAILCUT_VERSION_MINOR}.${SAILCUT_VERSION_PATCH})
 
 # dependencies
-find_package(Qt4 REQUIRED)
+if(USE_QT5)
+    find_package(Qt5LinguistTools REQUIRED)
+    find_package(Qt5OpenGL REQUIRED)
+    find_package(Qt5PrintSupport REQUIRED)
+    find_package(Qt5Svg REQUIRED)
+    find_package(Qt5Widgets REQUIRED)
+    find_package(Qt5Xml REQUIRED)
+else()
+    find_package(Qt4 4.3 REQUIRED QtCore QtGui QtOpenGL QtSvg QtXml)
+endif()
 
 # configuration
 set(SAILCUT_RUNTIME_DIR bin CACHE STRING "Sailcut runtime directory.")
@@ -31,11 +43,11 @@
 set(CPACK_PACKAGE_VERSION_MINOR ${SAILCUT_VERSION_MINOR})
 set(CPACK_PACKAGE_VERSION_PATCH ${SAILCUT_VERSION_PATCH})
 if(APPLE)
-	set(CPACK_BUNDLE_NAME ${PROJECT_NAME})
-	set(CPACK_BUNDLE_ICON ${CMAKE_SOURCE_DIR}/icons/sailcut.icns)
-	set(CPACK_BUNDLE_IDENTIFIER com.sailcut.Sailcut)
-	set(CPACK_BUNDLE_PLIST ${CMAKE_BINARY_DIR}/Bundle.plist)
-	set(CPACK_BUNDLE_STARTUP_COMMAND ${CMAKE_BINARY_DIR}/Bundle.start)
+    set(CPACK_BUNDLE_NAME ${PROJECT_NAME})
+    set(CPACK_BUNDLE_ICON ${CMAKE_SOURCE_DIR}/icons/sailcut.icns)
+    set(CPACK_BUNDLE_IDENTIFIER com.sailcut.Sailcut)
+    set(CPACK_BUNDLE_PLIST ${CMAKE_BINARY_DIR}/Bundle.plist)
+    set(CPACK_BUNDLE_STARTUP_COMMAND ${CMAKE_BINARY_DIR}/Bundle.start)
 endif(APPLE)
 include(CPack)
 configure_file(${CMAKE_SOURCE_DIR}/cmake/Bundle.plist.in ${CMAKE_BINARY_DIR}/Bundle.plist)
