=== debian/changelog ===
sailcut (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file to point to github.
  * Update to Standards-Version 3.9.6 (no changes).
  * Switch to debhelper 9.
  * Provide high resolution icons.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 10 Jul 2015 17:20:29 +0200
