=== debian/control ===
Source: sailcut
Section: graphics
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org> 
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), cmake, libqt4-dev (>= 4.2.0), libqt4-opengl-dev, qt4-dev-tools, ghostscript, transfig, xsltproc, docbook-xsl, inkscape
Homepage: http://www.sailcut.com
Vcs-Git: git://anonscm.debian.org/collab-maint/sailcut.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sailcut.git

Package: sailcut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: sailcut-doc
Description: Sail design and plotting software
 Sailcut CAD is a sail design and plotting software which allows you to
 design and visualise your own sails and compute the accurate development
 of all panels in flat sheets.  You can export the sails you create to
 DXF, plaintext or Carlson plotter files.
 .
 Sailcut CAD's user interface is available in English, French, Dutch, 
 German, Italian, Norwegian, Portuguese, Danish and Russian.

Package: sailcut-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: sailcut
Description: Sailcut CAD documentation
 Sailcut CAD is a sail design and plotting software which allows you to
 design and visualise your own sails and compute the accurate development
 of all panels in flat sheets.  You can export the sails you create to
 DXF, plaintext or Carlson plotter files.
 .
 This package provides the documentation for Sailcut CAD.
