=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --list-missing

override_dh_auto_install:
	dh_auto_install
	for i in 16 24 32 48 64 128 256; do \
		mkdir -p debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps; \
		inkscape -z --export-png=debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps/sailcut.png --export-width=$$i --export-height=$$i icons/sailcut.svg; \
	done
