=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sailcut-$1\.tar\.gz/ \
  https://github.com/sailcut/sailcut/tags .*/v?(\d\S*)\.tar\.gz
