## sailcut 1.4.1

=== debian/changelog ===
sailcut (1.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update inkscape args to fix FTBFS. (Closes: #959606)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 19 Jun 2020 11:10:18 +0100

sailcut (1.4.1-2) unstable; urgency=medium

  * Add missing header includes (Closes: #907150).
  * Update to Standards-Version 4.2.1.
  * Update VCS links to point to salsa.debian.org.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 08 Sep 2018 18:06:07 +0200

sailcut (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch from cmake to qmake.
  * Update to Standards-Version 4.0.0.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 11 Sep 2017 14:36:27 +0200
