=== debian/control ===
--- 
+++ 
@@ -1,12 +1,21 @@
 Source: sailcut
 Section: graphics
 Priority: optional
-Maintainer: Jeremy Lainé <jeremy.laine@m4x.org> 
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), cmake, libqt4-dev (>= 4.2.0), libqt4-opengl-dev, qt4-dev-tools, ghostscript, transfig, xsltproc, docbook-xsl, inkscape
+Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9),
+               docbook-xsl,
+               ghostscript,
+               inkscape,
+               libqt5opengl5-dev,
+               libqt5svg5-dev,
+               qtbase5-dev,
+               qttools5-dev-tools,
+               transfig,
+               xsltproc
 Homepage: http://www.sailcut.com
-Vcs-Git: git://anonscm.debian.org/collab-maint/sailcut.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sailcut.git
+Vcs-Git: https://salsa.debian.org/debian/sailcut.git
+Vcs-Browser: https://salsa.debian.org/debian/sailcut
 
 Package: sailcut
 Architecture: any
@@ -18,7 +27,7 @@
  of all panels in flat sheets.  You can export the sails you create to
  DXF, plaintext or Carlson plotter files.
  .
- Sailcut CAD's user interface is available in English, French, Dutch, 
+ Sailcut CAD's user interface is available in English, French, Dutch,
  German, Italian, Norwegian, Portuguese, Danish and Russian.
 
 Package: sailcut-doc
