=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5

%:
	dh $@ --parallel --list-missing

override_dh_auto_install:
	make -C src docs
	touch src/src.pro
	dh_auto_install
	for i in 16 24 32 48 64 128 256; do \
		mkdir -p debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps; \
		inkscape --export-type=png --export-filename=debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps/sailcut.png --export-width=$$i --export-height=$$i icons/sailcut.svg; \
	done

.PHONY: override_dh_auto_test
