## sailcut 1.5.0

=== debian/changelog ===
sailcut (1.5.0-2) unstable; urgency=medium

  * Provide AppStream metainfo.
  * d/control: Update Standards-Version to 4.7.2.
  * d/rules: Install SVG version of the application icon.
  * d/rules: Strip non-deterministic output from generated SVG images.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 12 Apr 2025 02:14:00 +0200

sailcut (1.5.0-1) unstable; urgency=medium

  [ Jeremy Lainé ]
  * New upstream release.
  * Update build dependencies for Qt 6.
  * Update to Standards-Version 4.5.1.
  * Drop patches merged upstream.
  * d/compat: remove in favour of debhelper-compat dependency.
  * d/copyright: update years, remove postal address.
  * d/rules: enable hardening flags.
  * d/sailcut.desktop: add Comment and Keywords entries.
  * d/watch: update to version 4.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 10 Apr 2025 10:38:37 +0200
