=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: graphics
 Priority: optional
 Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
                docbook-xsl,
                ghostscript,
                inkscape,
-               libqt5opengl5-dev,
-               libqt5svg5-dev,
-               qtbase5-dev,
-               qttools5-dev-tools,
+               libqt6opengl6-dev,
+               qt6-base-dev,
+               qt6-l10n-tools,
+               qt6-svg-dev,
                transfig,
                xsltproc
 Homepage: http://www.sailcut.com
@@ -35,6 +35,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: sailcut
+Multi-Arch: foreign
 Description: Sailcut CAD documentation
  Sailcut CAD is a sail design and plotting software which allows you to
  design and visualise your own sails and compute the accurate development
