=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=qmake6

override_dh_auto_install:
	make -C src docs
	touch src/src.pro
	dh_auto_install
	# Install icons.
	mkdir -p debian/sailcut/usr/share/icons/hicolor/scalable/apps
	cp icons/sailcut.svg debian/sailcut/usr/share/icons/hicolor/scalable/apps
	for i in 16 24 32 48 64 128 256; do \
		mkdir -p debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps; \
		inkscape -z --export-png=debian/sailcut/usr/share/icons/hicolor/$${i}x$${i}/apps/sailcut.png --export-width=$$i --export-height=$$i icons/sailcut.svg; \
	done
	# Strip metadata from documentation SVG for reproducible builds.
	sed -i -e 's/<!-- \(Creator\|CreationDate\): .* -->//g' debian/tmp/usr/share/doc/sailcut/html/*/*.svg


.PHONY: override_dh_auto_test
