=== debian/watch ===
version=4
https://github.com/sailcut/sailcut/tags .*/v?(\d.*)\.tar\.gz
